怎么安装播放器??

为当前最终发行版之前的所有版本提供支持
回复
xiehuihuang
帖子: 51
注册时间: 2007-12-02 17:46
送出感谢: 0
接收感谢: 0
联系:

怎么安装播放器??

#1

帖子 xiehuihuang » 2008-06-26 18:54

我刚刚下载了两个播放器:lmplayer-0.6.1.tar.bz2和YOYOPlayer1.1.rar
可是不知如何安装?哪个高手指点一下我们这些初学者啊
在线等啊
头像
weive
帖子: 3235
注册时间: 2007-10-21 18:36
来自: 汕头/广东/中国
送出感谢: 2 次
接收感谢: 3 次

#2

帖子 weive » 2008-06-26 19:08

初学者还是乖乖地用apt-get,我至今已经摆脱不了初学者的干系,因为我只喜欢用这个方法——其实是更懒的“新立得” :lol:
老子的哲学是“”,庄子的哲学是“
人有一技在身,则逍遥游而无不为
xiehuihuang
帖子: 51
注册时间: 2007-12-02 17:46
送出感谢: 0
接收感谢: 0
联系:

#3

帖子 xiehuihuang » 2008-06-26 19:11

apt-get???
说真的,我很久不玩这个UBUNTU了,现在都不太知道怎么用apt-get
头像
weive
帖子: 3235
注册时间: 2007-10-21 18:36
来自: 汕头/广东/中国
送出感谢: 2 次
接收感谢: 3 次

#4

帖子 weive » 2008-06-26 19:26

都说了,用新立得
老子的哲学是“”,庄子的哲学是“
人有一技在身,则逍遥游而无不为
xiehuihuang
帖子: 51
注册时间: 2007-12-02 17:46
送出感谢: 0
接收感谢: 0
联系:

#5

帖子 xiehuihuang » 2008-06-26 19:33

朋友,新立得里没有吧
头像
xiangmin911
帖子: 27
注册时间: 2008-06-07 0:59
送出感谢: 0
接收感谢: 0
联系:

#6

帖子 xiangmin911 » 2008-06-26 21:47

初学建议使用sudo apt-get insatll soft_name
如果想更进一步学习linux
可以尝试编译安装
你所下载的安装包lmplayer-0.6.1.tar.bz2是一个压缩包
你要先把它解压到你的当前目录tar -xjvf lmplayer-0.6.1.tar.bz2
然后会产生一个名为lmplayer -0.6.1的文件目录
然后用cd lmplayer-0.6.1进入到软件目录
然后测试配置编译环境./configure
如果配置环境正常
然后make开始编译
然后sudo make install开始安装
ok
头像
lhw828
帖子: 2802
注册时间: 2007-03-15 16:58
来自: 湖北武汉
送出感谢: 2 次
接收感谢: 3 次
联系:

#7

帖子 lhw828 » 2008-06-26 22:19

解压,
sh install.sh

最好你找deb的包,简单。。。。。
回复

回到 “老旧版本支持”